<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    @if ($loginUserData->user_type == 'P')      
    <meta http-equiv="refresh" content="5 ;url={{route('personal_card')}}">
    @else
    <meta http-equiv="refresh" content="5 ;url={{route('business_card')}}">
    @endif
    <title>IContact</title>
    @include('user.inc.stylesheet')
</head>

<body class="">
    <div class="wrapper">
    @include('user.inc.after-login-header')
        <div class="login-page ">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6">
                        <div class="auth-form-2 signup-module">
                            <div class="text-center mb-4">
                                <img src="assets/images/success-tick.png" class="img-fluid">
                                <h4 class="mb-0 header-text text-white">You’re All Set</h4>
                                <p class="para-text  text-white">We want to welcome you to the I-Contact! Your new
                                    account was
                                    created successfully.</p>
                            </div>


                        </div>
                    </div>
                </div>
            </div>
        </div>
        @include('user.inc.footer')
    </div>
    @include('user.inc.script')

</body>

</html>