<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    <?php echo $__env->make('user.inc.stylesheet', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</head>

<body class="">
    <div class="wrapper">
    <?php echo $__env->make('user.inc.after-login-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="login-page">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6">
                        <div class="auth-form-home home-module">
                            <div class="text-center header-text">
                                <h2 class="mb-1">Bessie Cooper</h2>
                                <div class="mb-3" data-bs-toggle="modal" data-bs-target="#statusmodal"><img
                                        src="assets/images/profile-icon/status-1.png" class="pe-2 statu-img">Set a
                                    Status</div>
                                <img src="assets/images/profile-icon/home-profile-1.png" class="img-fluid mb-3">
                                <div class="create-newcard ">
                                    <a href="<?php echo e(route('business_info')); ?>">
                                        <img src="assets/images/business-user.png">
                                        <p class="mb-0">Bussiness Card</p>
                                    </a>

                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('user.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
    <?php echo $__env->make('user.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

</body>

</html>
<div class="modal fade" id="statusmodal" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content status-module">
            <div class="modal-header border-bottom-0" style="padding:10px">
                <div class="header-text ps-2">Set Status</div>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body p-3">
                <a href="">
                    <div class="status-symbol mb-3">
                        <img src="assets/images/profile-icon/status-2.png" class="img-fluid">
                        <p class="mb-0 text-dark">No Status</p>
                    </div>
                </a>
                <a href="">
                    <div class="status-symbol mb-3">
                        <img src="assets/images/profile-icon/status-3.png" class="img-fluid">
                        <p class="mb-0 text-dark">At Work</p>
                    </div>
                </a>
                <a href="">
                    <div class="status-symbol mb-3">
                        <img src="assets/images/profile-icon/status-4.png" class="img-fluid">
                        <p class="mb-0 text-dark">At Home</p>
                    </div>
                </a>
                <a href="">
                    <div class="status-symbol mb-3">
                        <img src="assets/images/profile-icon/status-5.png" class="img-fluid">
                        <p class="mb-0 text-dark">At Vacation</p>
                    </div>
                </a>
                <a href="">
                    <div class="status-symbol mb-3">
                        <img src="assets/images/profile-icon/status-6.png" class="img-fluid">
                        <p class="mb-0 text-dark">Do Not Disturb</p>
                    </div>
                </a>

            </div>
        </div>
    </div>
</div><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/user/card/business_card.blade.php ENDPATH**/ ?>