<?php $__env->startPush('style'); ?>
<style>
     .btn:not(.btn-link):not(.btn-circle) i {
          font-size: 20px;
          position: relative;
          top: 0;
     }
</style>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<section class="content home">
     <div class="block-header">

          <!-- Start Content-->
          <div class="container-fluid">
               <div class="row">
                    <div class="col-lg-12">
                         <div class="card text-center mt-3">
                              <div class="header mb-3">
                                   <a class="btn btn-white float-left ml-2 mt-2" onclick="history.go(-1)" style="cursor: pointer;">
                                        <i class="material-icons text-muted">arrow_back</i>
                                   </a>
                              </div>
                              <div class="card-body">
                                  <?php if($user->profile_image !== null): ?> 
                                   <img src="https://hlik-deep-bhaumik.s3.amazonaws.com/iContact/profileImages/<?php echo e($user->profile_image); ?>" class="rounded-circle avatar-lg img-thumbnail mb-3" alt="profile-image" width="100px" height="100px">
                                  <?php else: ?>
                                   <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRnZO-2fYKVDKQXtWrGKW4Tl6cYisp9NHL_ng4zunXzLQ&s" class="rounded-circle avatar-lg img-thumbnail mb-3" alt="profile-image">
                                  <?php endif; ?>


                                   <h4 class="mb-0 "></h4>

                                   <div class="col-12 mt-3">

                                        <div class="table-responsive">
                                             <table class="table table-user-information">
                                                  <tbody>

                                                       <tr>
                                                            <td>
                                                                 <strong>
                                                                      <span class="glyphicon glyphicon-user  text-primary"></span>
                                                                      Name
                                                                 </strong>
                                                            </td>
                                                            <td class="text-primary">
                                                            <?php echo e($user->full_name); ?>

                                                            </td>
                                                       </tr>
                                                       <tr>
                                                            <td>
                                                                 <strong>
                                                                      <span class="glyphicon glyphicon-cloud text-primary"></span>
                                                                      Email
                                                                 </strong>
                                                            </td>
                                                            <td class="text-primary">
                                                            <?php echo e($user->email); ?>                                                                
                                                            </td>
                                                       </tr>

                                                       <tr>
                                                            <td>
                                                                 <strong>
                                                                      <span class="glyphicon glyphicon-bookmark text-primary"></span>
                                                                      Phone Number
                                                                 </strong>
                                                            </td>
                                                            <td class="text-primary">
                                                            <?php echo e($user->mobile_number); ?>

                                                            </td>
                                                       </tr>

                                                       <tr>
                                                            <td>
                                                                 <strong>
                                                                      <span class="glyphicon glyphicon-bookmark text-primary"></span>
                                                                      User Type
                                                                 </strong>
                                                            </td>
                                                            <td class="text-primary">
                                                            <?php if($user->user_type == "P"): ?>
                                                            Personal
                                                            <?php else: ?>
                                                            Corporate
                                                            <?php endif; ?>
                                                            </td>
                                                       </tr>

                                                      

                                                      

                                                       <tr>
                                                            <td>
                                                                 <strong>
                                                                      <span class="glyphicon glyphicon-eye-open text-primary"></span>
                                                                      Registered Date and Time (IST)
                                                                 </strong>
                                                            </td>
                                                            <td class="text-primary">
                                                            <?php echo e(\Carbon\Carbon::parse($user->insert_date)->setTimezone('Asia/Kolkata')->format('jS F, Y h:i A')); ?>

                                                            </td>
                                                       </tr>


                                                  </tbody>
                                             </table>
                                        </div>
                                   </div>

                              </div>
                         </div>
                    </div>
               </div>

          </div>
     </div>
</section>
<?php $__env->stopSection(); ?>

<!-- ============================================================== -->
<!-- End Page content -->
<!-- ============================================================== -->
<?php echo $__env->make('admin.layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/admin/user/view.blade.php ENDPATH**/ ?>