<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    <?php echo $__env->make('user.inc.stylesheet', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <style>

span ul li {

list-style: none;
padding: 0;
margin: 0;
/* margin-left: -30px; */
/* font-weight: bold; */
color: red;
/*margin-top: -16px */
 

}

    </style>

</head>

<body class="">
    <div class="wrapper">
    <?php echo $__env->make('user.inc.after-login-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="login-page">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6">


                    <?php if($users->data->user_type != 'P'): ?>
                    <form class="" id="loginform" name="loginform" method="POST" action="<?php echo e(route('edit_post')); ?>" data-parsley-validate="" enctype="multipart/form-data">
                                <?php echo csrf_field(); ?>
                                <?php echo $__env->make('user.inc.flash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <div class="auth-form signup-module">
                            <div class="text-center mb-4">
                                <h4 class="mb-0 header-text">Edit Profile</h4>
                            </div>
                            <div class="mb-3 text-center">
                                <label class="profile-img edit-profile-img mb-3">
                                    <?php if($users->data->profile_image != null && $users->data->profile_image != "https://hlik-deep-bhaumik.s3.amazonaws.com/iContact/profileImages/"): ?>
                                    <img src="<?php echo e($users->data->profile_image); ?>" id="previewDocument">
                                        
                                    <?php elseif($users->data->avatar_icon != null): ?>
                                    <img src="<?php echo e($users->data->avatar_icon); ?>" id="previewDocument">
                                    <?php elseif($users->data->business_logo != null && $users->data->business_logo != "https://hlik-deep-bhaumik.s3.amazonaws.com/iContact/profileImages/" ): ?>
                                    <img src="<?php echo e($users->data->business_logo); ?>" id="previewDocument">
                                    <?php else: ?>
                                    <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRnZO-2fYKVDKQXtWrGKW4Tl6cYisp9NHL_ng4zunXzLQ&s" id="previewDocument">
                                    <?php endif; ?>
                                    <input type="file" name="image" id="image" value="" accept="image/*">

                                    <input type="hidden" name="avatar_id" id="avatar_id" value="">

                                </label>
                                <a href="" data-bs-toggle="modal" data-bs-target="#avtarmodal">
                                    <div class="avtar-text">Choose Avatar ></div>
                                </a>
                            </div>

                            <div class="mb-3">
                                <input type="text" class="form-control" id="name" value="<?php echo e($users->data->business_name); ?>" name="name" data-parsley-required="true" data-parsley-errors-container="#nameerror" data-parsley-required-message="Please enter a business name" placeholder="Business Name" data-parsley-pattern="^(?!\s)(?!.*[._@#]).*" data-parsley-pattern-message="Business name cannot start with a space"/>
                                <span id="nameerror" class="text-danger"></span>
                            </div> 

                            <div class="mb-3">
                                <input type="text" class="form-control" id="business_designation" value="<?php echo e($users->data->business_designation); ?>" name="business_designation" data-parsley-required="true" data-parsley-errors-container="#dnameerror" data-parsley-required-message="Please enter a designation" placeholder="Designation" data-parsley-pattern="^(?!\s)(?!.*[._@#]).*" data-parsley-pattern-message="Designation cannot start with a space"/>
                                <span id="dnameerror" class="text-danger"></span>
                            </div> 

                            <div class="mb-3">
                                <div class="phone-number d-flex gap-2">
                                    <select class="form-control" style="width:27%" name="country_code" id="country_code" value="<?php echo e($users->data->country_code); ?>">
                                        <option>+91</option>
                                        <option>+124</option>
                                        <option>+0012</option>
                                    </select>
                                    <input type="text" required="" class="form-control" name="phone" id="phone" value="<?php echo e($users->data->mobile_number); ?>" data-parsley-required="true" data-parsley-errors-container="#moberror" data-parsley-required-message="Please enter a phone number" placeholder="Phone Number" pattern="[0-9]+" inputmode="numeric"
                                    data-parsley-pattern-message="Please enter only numeric characters for the phone number">
                                </div>
                                <span id="moberror" class="text-danger"></span>
                            </div>

                            <div class="mb-3">
                                <div class="input-group mb-3">
                                    <input type="email" class="form-control border-0" value="<?php echo e($users->data->email); ?>"
                                        aria-label="Username" aria-describedby="basic-addon1" id="email" name="email" data-parsley-required="true" data-parsley-errors-container="#emailerror" data-parsley-required-message="Please enter a email" placeholder="Email">
                                    <a href="#" class="text-dark input-group-text">
                                        <img src="assets/images/email-icon.png">
                                    </a>
                                </div>
                                <div style="margin-top: -18px;">

                                    <span id="emailerror" class="text-danger"></span>
                                </div>
                            </div>

                            <input type="hidden" name="user_type" id="user_type" value="C">

                            <button type="submit" class="btn btn-gradient-primary w-100">Save</button>
                        </div>
                    </form>

                    <?php else: ?>
                    <form class="" id="loginform" name="loginform" method="POST" action="<?php echo e(route('edit_post')); ?>" data-parsley-validate="" enctype="multipart/form-data">
                                <?php echo csrf_field(); ?>
                                <?php echo $__env->make('user.inc.flash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <div class="auth-form signup-module">
                            <div class="text-center mb-4">
                                <h4 class="mb-0 header-text">Edit Profile</h4>
                            </div>
                            <div class="mb-3 text-center">
                                <label class="profile-img edit-profile-img mb-3">
                                    <?php if($users->data->profile_image != null && $users->data->profile_image != "https://hlik-deep-bhaumik.s3.amazonaws.com/iContact/profileImages/"): ?>
                                    <img src="<?php echo e($users->data->profile_image); ?>" id="previewDocument">
                                        
                                    <?php elseif($users->data->avatar_icon != null): ?>
                                    <img src="<?php echo e($users->data->avatar_icon); ?>" id="previewDocument">

                                    <?php else: ?>
                                    <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRnZO-2fYKVDKQXtWrGKW4Tl6cYisp9NHL_ng4zunXzLQ&s" id="previewDocument">
                                    <?php endif; ?>
                                    <input type="file" name="image" id="image" value="" accept="image/*">

                                    <input type="hidden" name="avatar_id" id="avatar_id" value="">

                                </label>
                                <a href="" data-bs-toggle="modal" data-bs-target="#avtarmodal">
                                    <div class="avtar-text">Choose Avatar ></div>
                                </a>
                            </div>

                            <div class="mb-3">
                                <input type="text" class="form-control" id="name" value="<?php echo e($users->data->full_name); ?>" name="name" data-parsley-required="true" data-parsley-errors-container="#nameerror" data-parsley-required-message="Please enter a name" placeholder="Name" data-parsley-pattern="^(?!\s)(?!.*[._@#]).*" data-parsley-pattern-message="Name cannot start with a space"/>
                                <span id="nameerror" class="text-danger"></span>
                            </div> 


                            <div class="mb-3">
                                <div class="phone-number d-flex gap-2">
                                    <select class="form-control" style="width:27%" name="country_code" id="country_code" value="<?php echo e($users->data->country_code); ?>">
                                        <option>+91</option>
                                        <option>+124</option>
                                        <option>+0012</option>
                                    </select>
                                    <input type="text" required="" class="form-control" name="phone" id="phone" value="<?php echo e($users->data->mobile_number); ?>" data-parsley-required="true" data-parsley-errors-container="#moberror" data-parsley-required-message="Please enter a phone number" placeholder="Phone Number" pattern="[0-9]+" inputmode="numeric"
                                    data-parsley-pattern-message="Please enter only numeric characters for the phone number">
                                </div>
                                <span id="moberror" class="text-danger"></span>
                            </div>

                            <div class="mb-3">
                                <div class="input-group mb-3">
                                    <input type="email" class="form-control border-0" value="<?php echo e($users->data->email); ?>"
                                        aria-label="Username" aria-describedby="basic-addon1" id="email" name="email" data-parsley-required="true" data-parsley-errors-container="#emailerror" data-parsley-required-message="Please enter a email" placeholder="Email">
                                    <a href="#" class="text-dark input-group-text">
                                        <img src="assets/images/email-icon.png">
                                    </a>
                                </div>
                                <div style="margin-top: -18px;">

                                    <span id="emailerror" class="text-danger"></span>
                                </div>
                            </div>

                            <input type="hidden" name="user_type" id="user_type" value="P">

                            <button type="submit" class="btn btn-gradient-primary w-100">Save</button>
                        </div>
                    </form>

                    <?php endif; ?>
                    







                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('user.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    </div>
    <?php echo $__env->make('user.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script src="https://cdn.jsdelivr.net/npm/parsleyjs@2.9.2/dist/parsley.min.js"></script>


    <script>

$(document).ready(function () {


    $('.avatar').on('click', function (e) {
    e.preventDefault();

    var id = $(this).data('id');
    var url = $(this).data('url');


    $.ajax({
        url: "<?php echo e(route('select_avatar')); ?>",
        type: 'POST',
        dataType: 'json',
        data: {
            _token: '<?php echo e(csrf_token()); ?>',
            avatar_id: id,
            avatar_url: url
        },
        success: function (response) {
        
            if (response.url) {
                $('#avatar_id').val(response.id);
                $('.profile-img img').attr('src', response.url);
                $('#avtarmodal').modal('hide');
            }
        },
        error: function (xhr, status, error) {
            console.error(xhr.responseText);
        }
    });
});
});



function readURL(input) {
    if (input.files && input.files[0]) {
        var reader = new FileReader();

        reader.onload = function(e) {
            $('#previewDocument').attr('src', e.target.result);
        }

        reader.readAsDataURL(input.files[0]);
    }
}

$("#image").change(function() {
    readURL(this);
});

</script>
</body>

</html>
<div class="modal fade" id="avtarmodal" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content avtar-module">
            <div class="modal-header border-bottom-0" style="padding:10px ">
                <div class="ps-3 header-text">Set Avtar</div>
                <a href=""><button type="button" class="btn-close" data-bs-dismiss="modal"
                        aria-label="Close"></button></a>
            </div>
            <div class="modal-body">
                <div class="d-flex gap-4 align-items-center flex-wrap justify-content-center">

                     <?php $__currentLoopData = $response_decoded->data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                     <a href="javascript:void(0)" class="avatar" data-id="<?php echo e($item->id); ?>" data-url="<?php echo e($item->avatar_icon); ?>"><img src="<?php echo e($item->avatar_icon); ?>" style="width: 100px;height: 100px;"></a>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    </div>
</div>
<?php /**PATH /opt/lampp/htdocs/icontact/resources/views/user/editprofile/edit.blade.php ENDPATH**/ ?>