<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    <?php echo $__env->make('user.inc.stylesheet', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</head>

<body class="">
    <div class="wrapper">
    <?php echo $__env->make('user.inc.after-login-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="login-page help-module">
            <div class="container">
                <div class="row justify-content-center ">
                    

                <?php echo $__env->make('user.inc.setting_left_bar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    <div class="col-lg-8">
                        <div class="account-details help-inner-module">
                            <div class="text-center mb-4">
                                <img src="assets/images/change-password.png" class="img-fluid">
                                <h4 class="mb-0 header-text p-0">Change Password</h4>
                                <p class="setting-para-text">Ensure Your Password Is Strong, Unique,
                                    and Different from Your Previous Password.</p>
                            </div>
                            <div class="mb-3">
                                <div class="input-group mb-3">
                                    <input type="password" class="form-control border-0" placeholder="Current Password"
                                        aria-label="Username" aria-describedby="basic-addon1" id="pass">
                                    <a href="#" class=" input-group-text">
                                        <img src="assets/images/password-icon.png">
                                    </a>
                                </div>
                            </div>
                            <div class="mb-3">
                                <div class="input-group mb-3">
                                    <input type="password" class="form-control border-0" placeholder="New Password"
                                        aria-label="Username" aria-describedby="basic-addon1" id="pass">
                                    <a href="#" class="text-dark input-group-text">
                                        <img src="assets/images/password-icon.png">
                                    </a>
                                </div>
                            </div>
                            <div class="mb-3">
                                <div class="input-group mb-3">
                                    <input type="password" class="form-control border-0" placeholder="Confirm Password"
                                        aria-label="Username" aria-describedby="basic-addon1" id="pass">
                                    <a href="#" class="text-dark input-group-text">
                                        <img src="assets/images/password-icon.png">
                                    </a>
                                </div>
                            </div>
                            <div class="mb-3">
                                <p class="information-text">8 Characters or longer<br>
                                    Upper-case letters,<br>
                                    Lower-case letters,<br>
                                    Numeric Special characters (e.g. @&$!)</p>
                            </div>
                            <a href="javascript:void(0);" class="btn btn-gradient-primary w-100">Reset Password</a>


                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('user.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
    <?php echo $__env->make('user.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/user/setting/setting.blade.php ENDPATH**/ ?>