<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    <?php echo $__env->make('user.inc.stylesheet', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</head>

<body class="">
    <div class="wrapper">
    <?php echo $__env->make('user.inc.after-login-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="login-page">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-9">
                        <div class="auth-form signup-module">
                            <div class="text-center mb-4">
                                <h4 class="mb-0 header-text">Request Screen</h4>
                            </div>
                            <ul class="nav nav-pills mb-3 d-flex align-items-center justify-content-around"
                                id="pills-tab" role="tablist">
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link active" id="pills-home-tab" data-bs-toggle="pill"
                                        data-bs-target="#pills-home" type="button" role="tab" aria-controls="pills-home"
                                        aria-selected="true"><img src="assets/images/profile-icon/request-icon.png"
                                            class="con-img">Received</button>
                                </li>
                                <li class="nav-item" role="presentation">
                                    <button class="nav-link" id="pills-profile-tab" data-bs-toggle="pill"
                                        data-bs-target="#pills-profile" type="button" role="tab"
                                        aria-controls="pills-profile" aria-selected="false"><img
                                            src="assets/images/profile-icon/sent-icon.png">Sent</button>
                                </li>

                            </ul>
                            <div class="tab-content" id="pills-tabContent">
                                <div class="tab-pane fade show active" id="pills-home" role="tabpanel"
                                    aria-labelledby="pills-home-tab">
                                    <?php if($userData->code != "2" ): ?>
                                    <h3 class="requesttab-header-text">26 July ,2023</h3>
                                    <?php $__currentLoopData = $rec_userData->data->request_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rec_user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        
                                    <div class="request-container mb-3">
                                        <a href="request-info.php" class="request-card">
                                            <div class="request_img_container">
                                            <?php if($rec_user->avatar_icon != null): ?>
                                                <img src="<?php echo e($rec_user->avatar_icon); ?>">
                                            <?php elseif($rec_user->profile_image != null && $rec_user->profile_image != 'https://hlik-deep-bhaumik.s3.amazonaws.com/iContact/profileImages/'): ?>
                                                <img src="<?php echo e($rec_user->profile_image); ?>">
                                            <?php elseif($rec_user->business_logo != null && $rec_user->business_logo != 'https://hlik-deep-bhaumik.s3.amazonaws.com/iContact/profileImages/'): ?>
                                                <img src="<?php echo e($rec_user->business_logo); ?>">
                                            <?php else: ?>
                                                <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRnZO-2fYKVDKQXtWrGKW4Tl6cYisp9NHL_ng4zunXzLQ&s">
                                            <?php endif; ?>
                                            </div>
                                            <?php if($rec_user->user_type == "C"): ?>
                                            <div class="requester-name"><?php echo e($rec_user->business_name); ?></div>
                                                
                                            <?php else: ?>
                                                
                                            <div class="requester-name"><?php echo e($rec_user->full_name); ?></div>
                                            <?php endif; ?>
                                        </a>
                                        <div class="request-text">
                                            <p class="headtitle mb-0">Request Access For</p>
                                            <p class="subtitle mb-0"><?php if($rec_user->email == '1'): ?> Email, <?php endif; ?> <?php if($rec_user->phone == '1'): ?> Phone <?php endif; ?> <?php if($rec_user->location == '1'): ?> ,Location <?php endif; ?> <?php if($rec_user->all_info == '1'): ?> All info, <?php endif; ?></p>
                                        </div>
                                        <div class="info-text">
                                        <p class="time"><?php echo e(\Carbon\Carbon::parse($rec_user->insert_date)->format('h:i A')); ?></p>
                                            <a href="<?php echo e(route('receive_req_info', ['id' => $rec_user->id])); ?>" class="btn btn-gradient-primary">Details</a>
                                        </div>
                                    </div>

                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php else: ?>
                                    <center>
                                        <h2 class="mt-5">No data found</h2>
                                    </center>
                                    <?php endif; ?>
                                
                                </div>
                                <div class="tab-pane fade" id="pills-profile" role="tabpanel"
                                    aria-labelledby="pills-profile-tab">
                                    <?php if($userData->code != "2" ): ?>
                                    <h3 class="requesttab-header-text">26 July ,2023</h3>

                                    <?php $__currentLoopData = $userData->data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        
                                   
                                        <div class="request-container mb-3">
                                            <a href="request-info.php" class="request-card">
                                                <div class="request_img_container">
                                                    <?php if($user->avatar_icon != null): ?>
                                                    <img src="<?php echo e($user->avatar_icon); ?>">
                                                    <?php else: ?>
                                                    <img src="<?php echo e($user->profile_image); ?>">
                                                    <?php endif; ?>
                                                </div>
                                                <div class="requester-name"><?php echo e($user->full_name); ?></div>
                                            </a>
                                            <div class="request-text">
                                                <p class="headtitle mb-0">Request Access For</p>
                                                <p class="subtitle mb-0"><?php if($user->email == '1'): ?> Email, <?php endif; ?> <?php if($user->phone == '1'): ?> Phone <?php endif; ?> <?php if($user->location == '1'): ?> ,Location <?php endif; ?></p>
                                            </div>
                                            <div class="info-text">
                                            <p class="time"><?php echo e(\Carbon\Carbon::parse($user->insert_date)->format('h:i A')); ?></p>
                                            <div>
                                                <a href="javascript:void(0)" id="cancle_request" data-id ="<?php echo e($user->id); ?>" class="btn btn-outline-primary">Cancel</a>
                                                    <a href="<?php echo e(route('sent_request_details', ['id' => $user->id])); ?>"
                                                    class="btn btn-gradient-primary">Details</a>
                                            </div>
                                            </div>
                                            
                                        </div>
    
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php else: ?>
                                    <center>
                                        <h2 class="mt-5">No data found</h2>
                                    </center>
                                    
                                        <?php endif; ?>
                                   
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('user.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
    <?php echo $__env->make('user.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html>
<div class="modal fade" id="permissiongrantmodal" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content login-module">
            <div class="modal-header border-bottom-0" style="padding:10px">
                <div></div>
                <a href="request.php"><button type="button" class="btn-close" data-bs-dismiss="modal"
                        aria-label="Close"></button></a>
            </div>
            <div class="modal-body">
                <div class="d-flex gap-3 align-items-center">
                    <img src="assets/images/ticksign.png" class="img-fluid">
                    <div>
                        <h5 class="mb-0">Request Cancelled</h5>
                        <p class="mb-0">
                            You request has been successfully
                            cancelled.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/user/request/request.blade.php ENDPATH**/ ?>