<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    <?php echo $__env->make('user.inc.stylesheet', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</head>

<body class="">
    <div class="wrapper">
    <?php echo $__env->make('user.inc.after-login-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="login-page">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-9">
                        <div class="auth-form  event-module">
                            <div class="d-flex justify-content-between align-items-center mb-4">
                                <div>
                                    <h4 class="mb-0 header-text">Events</h4>
                                    <p class="para-text">All Events</p>
                                </div>
                                <!-- <a href=""><img src="assets/images/profile-icon/search-icon.png"></a> -->
                                <div class="chat-search">
                                    <input type="text" placeholder="Search" name="" class="form-control">
                                    <a href="#" class="form-icon"><img src="assets/images/search.svg"></a>
                                </div>
                            </div>

                            <ul class="event-list" tabindex="5000">
                                <?php $__currentLoopData = $event->data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $list): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    
                                <li class="event-name mb-3">
                                    <a href="javascript:void(0)" data-id="<?php echo e($list->id); ?>" class="event_info">
                                        <div class="leftdiv">
                                            <img src="<?php echo e($list->event_logo); ?>" alt="" class="event-img">
                                            <div class="name">
                                                <h4 class=""><?php echo e($list->name); ?></h4>
                                                <p class="mb-1"><?php echo e($list->description); ?></p>
                                                <span><img src="assets/images/profile-icon/location.png" class="ps-2">
                                                <?php echo e($list->location); ?></span>
                                            </div>
                                        </div>
                                    </a>
                                </li>

                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                
                            </ul>
                            <nav aria-label="Page navigation example">
                                <ul class="pagination  d-flex justify-content-end w-100">
                                    <li class="page-item"><a class="page-link pagination-bg" href="#">Previous</a></li>
                                    <li class="page-item"><a class="page-link pagination-inner" href="#">1</a></li>
                                    <li class="page-item"><a class="page-link pagination-inner" href="#">2</a></li>
                                    <li class="page-item"><a class="page-link pagination-inner" href="#">3</a></li>
                                    <li class="page-item"><a class="page-link pagination-bg" href="#">Next</a></li>
                                </ul>
                            </nav>

                            <!-- <a href="add-location-social-media.php" class="btn btn-gradient-primary w-100">Next</a> -->

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('user.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
    <?php echo $__env->make('user.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>

<script>




   $(document).ready(function () {


       $(document).on('click', '.event_info', function (e) {
       e.preventDefault();
               var id = $(this).data('id');

               $.ajax({
                   url: "<?php echo e(route('event_detail')); ?>",
                   type: 'POST',
                   dataType: 'json',
                   data: {
                       _token: '<?php echo e(csrf_token()); ?>',
                       event_id: id,
                   },
                   success: function (response) {
                   
                       if (response.url) {
                           window.location.href = response.url;
                       }
                   },
                   error: function (xhr, status, error) {
                       console.error(xhr.responseText);
                   }
               });
       });
});

</script>

</body>

</html><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/user/event/event_list.blade.php ENDPATH**/ ?>