<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    <?php echo $__env->make('user.inc.stylesheet', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <style>

span ul li {

list-style: none;
padding: 0;
margin: 0;
margin-top: -16px;
/* font-weight: bold; */
color: red;
/* margin-top: -16px;
margin-left: -18px; */

}
    </style>
</head>

<body class="">
    <div class="wrapper">
    <?php echo $__env->make('user.inc.after-login-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="login-page">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-9">
                        <div class="auth-form signup-module">
                            <div class="text-center mb-4">
                                <h4 class="mb-0 header-text">Social Media</h4>
                                <p class="para-text">Please select your accounts</p>
                            </div>



                            <form class="" id="signupform" name="signupform" method="POST" action="<?php echo e(route('edit_social_post')); ?>" enctype="multipart/form-data"    data-parsley-validate="">
                                    <?php echo csrf_field(); ?>
                                    <?php echo $__env->make('user.inc.flash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                                    <?php $__currentLoopData = $homeData->data->socialaccount; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sociaAccount): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="mb-4">

                                    <select class="form-select mb-2 w-50" name="social_platform_id" id="social_platform_id" data-parsley-required="true" data-parsley-errors-container="#socialerror" data-parsley-required-message="Please select a social media">
                                    <option value="<?php echo e($sociaAccount->social_platform_id); ?>"><?php echo e(!empty($sociaAccount) ? $sociaAccount->social_media_platform : 'Select Platform'); ?></option>
                                        <?php $__currentLoopData = $social_media->data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $media): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($media->id); ?>"><?php echo e($media->social_media_platform); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>

                                        <span id="socialerror" class="text-danger"></span>

                            
                                        <div class="location-search-input ">
                                        <input type="text" class="form-control" placeholder="Url" name="link" id="link" value="<?php echo e($sociaAccount->social_media_account_link); ?>" data-parsley-required="true"  data-parsley-errors-container="#linkerror" data-parsley-required-message="Please enter a url">
                                        </div>
                                    
                                    </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                                    <span id="linkerror" class="text-danger"></span>

                                    <div class="text-center mb-4"><a href="" class="gap-2" data-bs-toggle="modal"
                                        data-bs-target="#addnew-media"><img src="assets/images/auth-icon/add-icon.png">
                                        Add New</a></div>
                                    <button type="submit" class="btn btn-gradient-primary w-100">Save</button>
                            </form>







                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('user.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
    <?php echo $__env->make('user.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/parsleyjs@2.9.2/dist/parsley.min.js"></script>

</body>

</html>
<div class="modal fade" id="addnew-media" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content login-module signup-module">
            <div class="modal-body p-4">

                <form class="" id="signupform" name="signupform" method="POST" action="<?php echo e(route('social_media_post')); ?>" enctype="multipart/form-data" data-parsley-validate="">
                                    <?php echo csrf_field(); ?>
                                    <?php echo $__env->make('user.inc.flash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    <div class="mb-4">
                        <select class="form-select mb-2 w-50" name="social_platform_id" id="social_platform_id" data-parsley-required="true"  data-parsley-errors-container="#socialerror" data-parsley-required-message="Please select a social media">
                                <?php $__currentLoopData = $social_media->data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $media): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($media->id); ?>"><?php echo e($media->social_media_platform); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        <span id="socialerror" class="text-danger"></span>

                                
                        <div class="location-search-input ">
                            <input type="text" class="form-control" placeholder="Url" name="link" id="link" data-parsley-required="true"  data-parsley-errors-container="#liddnkerror" data-parsley-required-message="Please enter a url">
                            <img src="assets/images/profile-icon/close-icon.png" class="img-fluid close-icon">
                        </div>
                        <div style="margin-top: 14px;">
                            <span id="liddnkerror" class="text-danger"></span> 
                        </div>

                    </div>
                    <button type="submit" class="btn btn-gradient-primary w-100">Submit</button>
                </form>



            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="success-modal" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content login-module">
            <div class="modal-header border-bottom-0">
                <div></div>
                <a href="home-personal.php"><button type="button" class="btn-close" data-bs-dismiss="modal"
                        aria-label="Close"></button></a>

            </div>

            <div class="modal-body p-3">
                <div class="signup-module">
                    <div class="text-center mb-4">
                        <img src="assets/images/success-congratulation.png" class="img-fluid">
                        <h4 class="mb-0 header-text ">Congratulations!</h4>
                        <p class="para-text  ">Your personal card has been successfully created.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/user/card/edit_social_media.blade.php ENDPATH**/ ?>