<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    <?php echo $__env->make('user.inc.stylesheet', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <style>

span ul li {

list-style: none;
padding: 0;
margin: 0;
margin-left: -25px;
margin-top: -16px;
/* font-weight: bold; */
color: red;
/* margin-top: -16px;
margin-left: -18px; */

}
    </style>
</head>

<body class="">
    <div class="wrapper">
    <?php echo $__env->make('user.inc.after-login-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="login-page">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-9">
                        <div class="auth-form  event-module ">
                            <div class="text-center header-text mb-3">
                                <img src="assets/images/profile-icon/event-img.png">
                                <h2>Create Event</h2>
                                <p class="">You create a flag of an activity or event ad So other users can see activity
                                    near by you.</p>
                            </div>

                         <form class="" id="signupform" name="signupform" method="POST" action="<?php echo e(route('create_event_post')); ?>" enctype="multipart/form-data" data-parsley-validate="">
                            <?php echo csrf_field(); ?>
                            <?php echo $__env->make('user.inc.flash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <div>
                                <div class="mb-3 text-center">
                                    <label class="profile-img edit-profile-img">
                                        <img src="assets/images/upload-img.png" id="previewDocument">
                                        <input type="file" name="logo" id="logo" data-parsley-required="true" data-parsley-errors-container="#logoerror" data-parsley-required-message="Please upload a logo">
                                    </label>
                                    <div style="margin-top: 10px;">
                                        <span id="logoerror" class="text-danger"></span>
                                    </div>
                                </div>
                            </div>
                            <lable style="color: gray;"> Select Flag</lable>  
                            <div class="input-item mb-3">
                                <select class="form-select" name="flag_id" id="flag_id" aria-label="Default select example" style="border: none; border-bottom: 1px solid #e9ecf1;height:55px" data-parsley-required="true" data-parsley-errors-container="#flagerror" data-parsley-required-message="Please select a flag">
                                   <?php $__currentLoopData = $flatData->data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $flag): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                   <option value="<?php echo e($flag->id); ?>"><?php echo e($flag->name); ?></option>
                                   <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <span id="flagerror" class="text-danger"></span>

                            <lable style="color: gray;"> Event Name</lable>  
                            <div class="mb-3">
                                <input type="text" class="form-control" id="name" name="name" placeholder="Event Name" data-parsley-required="true"  data-parsley-errors-container="#eventerror" data-parsley-required-message="Please enter a event name"/>
                            </div>
                            <span id="eventerror" class="text-danger"></span>



                            <lable style="color: gray;">Location</lable>  
                            <div class="mb-3">
                                <input type="text" class="form-control" id="location" name="location" data-parsley-required="true"  data-parsley-errors-container="#locationerror" data-parsley-required-message="Please enter a location" placeholder="Event Location" />
                            </div>
                            <span id="locationerror" class="text-danger"></span>

                            <input type="hidden" name="latitude" id="latitude" value="23.0759779">
                            <input type="hidden" name="longitude" id="longitude" value="72.5239449">


                            <lable style="color: gray;">Description</lable>  
                            <div class="mb-3">
                                <textarea class="form-control" id="description" name="description" rows="5" placeholder="Event Description" data-parsley-required="true"  data-parsley-errors-container="#deerror" data-parsley-required-message="Please enter a description"></textarea>
                            </div>
                            <span id="deerror" class="text-danger"></span>

                            <lable style="color: gray;">Start Date</lable>  
                            <div class="mb-3">
                                <input type="date" class="form-control" id="start_date" name="start_date"  placeholder="Select Start Date" data-parsley-required="true"  data-parsley-errors-container="#starterror" data-parsley-required-message="Please enter a start date"/>
                            </div>
                            <span id="starterror" class="text-danger"></span>

                            <lable style="color: gray;">End Date</lable>  
                            <div class="mb-3">
                                <input type="date" class="form-control" id="end_date" name="end_date" placeholder="Select End Date" data-parsley-required="true"  data-parsley-errors-container="#enderror" data-parsley-required-message="Please enter a end date"/>
                            </div>
                            <span id="enderror" class="text-danger"></span>


                            <button type="submit" class="btn btn-gradient-primary w-100">Save</button>
                         </form>


                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('user.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
    <?php echo $__env->make('user.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/parsleyjs@2.9.2/dist/parsley.min.js"></script>


<script>

function readURL(input) {
    if (input.files && input.files[0]) {
        var reader = new FileReader();

        reader.onload = function(e) {
            $('#previewDocument').attr('src', e.target.result);
        }

        reader.readAsDataURL(input.files[0]);
    }
}

$("#logo").change(function() {
    readURL(this);
});

</script>

</body>

</html>
<div class="modal fade" id="createeventmodal" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content ">
            <div class="modal-body p-4">
                <div class="d-flex gap-3 align-items-center">
                    <img src="assets/images/ticksign.png" class="img-fluid">
                    <div class="detail-text">
                        <h5 class="mb-1">Event Published!</h5>
                        <p class="mb-0">
                            You have successfully published
                            event.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/user/event/create_event.blade.php ENDPATH**/ ?>