<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    <?php echo $__env->make('user.inc.stylesheet', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <style>

span ul li {

list-style: none;
padding: 0;
margin: 0;
margin-left: -30px;
/* font-weight: bold; */
/* color: red; */
/*margin-top: -16px */
 

}

    </style>
</head>

<body class="">
    <div class="wrapper">
    <?php echo $__env->make('user.inc.login-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="login-page mt-10">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6">
                    <form class="" id="loginform" name="loginform" method="POST" action="<?php echo e(route('forgot_post')); ?>" data-parsley-validate="">
                                <?php echo csrf_field(); ?>
                                <?php echo $__env->make('user.inc.flash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <div class="auth-form forgot-password-module">

                            <div class="text-center mb-4">
                                <img src="assets/images/forgot-pwd.png" class="img-fluid">
                                <h4 class="mb-0 header-text">Forgot Password</h4>
                                <p class="para-text">We’ll send you an OTP code to below number for password reset.</p>
                            </div>
                            <div class="mb-3">
                     
                                <div class="phone-number d-flex gap-2">
                                    <select class="form-control" style="width:27%" name="country_code" id="country_code" value="">
                                        <option>+91</option>
                                        <option>+1</option>
                                        <option>+0012</option>
                                    </select>
                                    <input type="text" required="" class="form-control" id="phone" name="phone" placeholder="Phone Number" data-parsley-required="true" data-parsley-errors-container="#moberror" data-parsley-required-message="Please enter a phone number"
                                    pattern="[0-9]+" inputmode="numeric"
                                    data-parsley-pattern-message="Please enter only numeric characters for the phone number">
                                </div>
                            </div>
                            <span id="moberror" class="text-danger"></span>


                            <button type="submit" class="btn btn-gradient-primary w-100">Submit</button>

                        </div>
                    </form>
                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('user.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
    <?php echo $__env->make('user.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script src="https://cdn.jsdelivr.net/npm/parsleyjs@2.9.2/dist/parsley.min.js"></script>
</body>

</html><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/user/forgot/forgot_password.blade.php ENDPATH**/ ?>