<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    @include('user.inc.stylesheet') 
<style>

span ul li {

list-style: none;
padding: 0;
margin: 0;
margin-left: -30px;
/* font-weight: bold; */
color: red;
/*margin-top: -16px */
 

}


span ul{
    margin-top: -17px;
}

</style>
</head>

<body class="">
    <div class="wrapper">
      @include('user.inc.login-header')
        <div class="login-page mt-10">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6">
                        <div class="auth-form login-module">
                        <div class="text-center mb-4">
                              <h4 class="mb-0 modalheader-text">Enter Password</h4>
                         </div>
                            <form class="" id="loginform" name="loginform" method="POST" action="{{route('login_post')}}" data-parsley-validate="">
                                @csrf
                                @include('user.inc.flash')
                         
                                <span id="moberror" class="text-danger"></span>

                                <div class="mb-3">
                                    <div class="input-group mb-3">
                                        <input type="password" class="form-control border-0" placeholder=" Password" aria-label="Username" aria-describedby="basic-addon1" id="password" name="password" data-parsley-required="true" data-parsley-errors-container="#passworderror" data-parsley-required-message="Please enter a password">
                                        <span class="input-group-text cursor-pointer" id="toggle-passwordlogin">
                                             <i class="fas fa-eye-slash fa-lg" id="eye-icon"></i>
                                        </span>
                                    </div>
                                </div>
                                <span id="passworderror" class="text-danger"></span>

                                <input type="hidden" name="phone" id="phone" value="{{$phone_number}}">
                                <input type="hidden" name="countryCode" id="countryCode" value="{{$country_code}}">



                               
                                <button  type="submit" class="btn btn-gradient-primary w-100">Sign In</button>
                                
                               
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        @include('user.inc.footer')
    </div>
    @include('user.inc.script')
    <script src="https://cdn.jsdelivr.net/npm/parsleyjs@2.9.2/dist/parsley.min.js"></script>

 
    
</body>

</html>