<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    @include('user.inc.stylesheet')
</head>

<body class="">
    <div class="wrapper">
    @include('user.inc.after-login-header')
        <div class="login-page">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-9">
                        <div class="event-info-module">
                            <div class="background-img text-center mb-3">
                                <h4 class="mb-3 header-text">Event-Info</h4>
                                <img src="{{$event->data->event_logo}}" class="img-fluid mb-3" style="width: 150px;height: 150px;">
                                <div class="description pb-3">
                                    <h2 class="text">{{$event->data->full_name}}</h2>
                                    <a href="{{route('users_info', ['user_id' => $event->data->user_id])}}">View Profile</a>
                                </div>
                            </div>
                            <!-- <hr class="divider-3 my-1 mb-3"> -->
                            <div class="text-start detail-text">
                                <span>{{$event->data->name}}</span>
                                <h2 class="mb-2">{{$event->data->description}}</h2>
                                <p class="date-text mb-1 "><img src="assets/images/profile-icon/calendar-icon.png"
                                        class="img-fluid">{{$event->data->start_date}}</p>
                                <p class="flag-text mb-1"><img src="{{$event->data->flag_icon}}"
                                        class="img-fluid ">{{$event->data->event_color}}
                                </p>
                            </div>
                            <hr class="divider-3 my-3">
                            <div class="info-text">
                                <span>Event Description</span>
                                <p>
                                {{$event->data->description}}
                                </p>
                            </div>
                            <hr class="divider-3 my-3">
                            <div class="d-flex align-items-center gap-3">
                                <img src="assets/images/profile-icon/location-info.png">
                                <p class="mb-0 location-text">
                                {{$event->data->location}}
                                </p>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        @include('user.inc.footer')
    </div>
    @include('user.inc.script')
</body>

</html>