<header class="home-header">
    <div class="container">
        <div class="nav">
            <a class="logo" href="{{route('home')}}">
                <img src="{{asset('assets/images/my-images/logo.png')}}" alt="" class="img-fluid" />
            </a>
            <div class="nav-profile">
                <ul class="navbar-nav attr-nav flex-row">
                    <li>

                    <!-- src="https://hlik-deep-bhaumik.s3.amazonaws.com/iContact/profileImages/1707117004ride-user.png" -->

                        @php
                        $loginUserData = session('login_user_data');
                        @endphp
                
                        <div class="dropdown">
                            <div class="profile-menu dropdown-toggle" data-bs-toggle="dropdown" aria-haspopup="true"
                                aria-expanded="false"> 

                                @if($loginUserData->avatar_icon != null)
                                <img src="{{ $loginUserData->avatar_icon }}" class="img-fluid">      
                                @elseif($loginUserData->profile_image != null && $loginUserData->profile_image != "https://hlik-deep-bhaumik.s3.amazonaws.com/iContact/profileImages/")
                                <img src="{{ $loginUserData->profile_image }}" class="img-fluid">
                                @elseif($loginUserData->business_logo != null && $loginUserData->business_logo != "https://hlik-deep-bhaumik.s3.amazonaws.com/iContact/profileImages/")
                                <img src="{{ $loginUserData->business_logo }}" class="img-fluid">
                                @else
                                <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRnZO-2fYKVDKQXtWrGKW4Tl6cYisp9NHL_ng4zunXzLQ&s" class="img-fluid">
                                @endif

                                

                                @if($loginUserData->user_type == 'C')
                                <span>Hello, {{ $loginUserData->business_name }}</span>
                                @else   
                                <span>Hello, {{ $loginUserData->full_name }}</span>
                                @endif
                        </div>

                            <div class="dropdown-menu dropdown-menu-end">
                                <label class="ps-3">Accountant</label>
                                <a class="dropdown-item profile-list" href="{{route('edit_profile')}}"><img
                                        src="{{asset('assets/images/profile-icon/icon-1.png')}}"> Edit Profile</a>

                                @if($loginUserData->user_type == 'P')
                                <a class="dropdown-item profile-list" href="{{route('personal_card')}}"><img
                                src="{{asset('assets/images/profile-icon/icon-4.png')}}">Create Personal Card</a>
                                @else
                                <a class="dropdown-item profile-list" href="{{route('business_card')}}"><img
                                        src="{{asset('assets/images/profile-icon/icon-4.png')}}">Create Business Card</a>
                                @endif
                                <a class="dropdown-item profile-list" href="my-groups.php"><img
                                        src="{{asset('assets/images/profile-icon/icon-2.png')}}">My Groups</a>


                                @if($loginUserData->user_type == 'P')
                                <a class="dropdown-item profile-list" href="{{route('edit_personal_card')}}"><img
                                        src="{{asset('assets/images/profile-icon/icon-3.png')}}">Edit Personal Card Info</a>
                                @else       
                                <a class="dropdown-item profile-list" href="{{route('edit_business_card')}}"><img
                                        src="{{asset('assets/images/profile-icon/icon-28.png')}}">Edit Business Card Info</a>
                                @endif

                                <a class="dropdown-item profile-list" href="set-general-privacypolicy.php"><img
                                        src="{{asset('assets/images/profile-icon/icon-4.png')}}">Set General Privacy</a>
                                <a class="dropdown-item profile-list" href="{{route('request')}}"><img
                                        src="{{asset('assets/images/profile-icon/icon-5.png')}}">Requests</a>
                                <a class="dropdown-item profile-list" href="share-card-info.php"><img
                                        src="{{asset('assets/images/profile-icon/icon-6.png')}}">Share Card Info</a>
                                <!-- <a class="dropdown-item profile-list" href=""><img
                                        src="{{asset('assets/images/profile-icon/icon-7.png')}}">Sync Contacts</a> -->
                                <a class="dropdown-item profile-list" href="{{route('event')}}"><img
                                        src="{{asset('assets/images/profile-icon/event-icon.png')}}">Events</a>

                                <label class="ps-3 pt-2">More</label>
                                <a class="dropdown-item profile-list" href="{{route('setting')}}"><img
                                        src="{{asset('assets/images/profile-icon/icon-9.png')}}">Settings</a>
                                <a class="dropdown-item profile-list" href="help-supports.php"><img
                                        src="{{asset('assets/images/profile-icon/icon-10.png')}}">Help & Supports</a>
                            </div>
                        </div>
                    </li>
                    <li class="cart_dropdown"><a class="nav-link cart_trigger" href="notification.php"><img
                                src="{{asset('assets/images/profile-icon/notification.svg')}}"> <span class="cart_count">1</span></a>
                    </li>


                </ul>
            </div>
        </div>
    </div>
</header>