<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US">
<!--<![endif]-->

<head>


    @include('includes.stylesheet')
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/css/datepicker.css" rel="stylesheet"
        type="text/css" />
    @yield('import-css')
    @yield('page-css')
</head>

<body>
    <a id="scroll-top"></a>
    <!-- preloade -->
    <div class="preload preload-container">
        <div class="preload-logo">
            <div class="spinner"></div>
        </div>
    </div>
    <!-- /preload -->

    @include('includes.header-login')
    {{-- @include('includes.header') --}}

    @yield('content')
    <!-- SLIDER-->

    <!--END WD-JOB -->


    <!--End wd-partner -->
    @include('includes.footer')
    @include('includes.script')
    @include('includes.modal')
    @yield('import-js')
    @yield('page-js')
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/js/bootstrap-datepicker.js"></script>
    <script type="text/javascript">
        $(function() {
            $("#datepicker").datepicker({
                autoclose: true,
                todayHighlight: true
            }).datepicker('update', new Date());
        });
    </script>
</body>

</html>
