<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    @include('user.inc.stylesheet')
</head>

<body class="">
    <div class="wrapper">
       @include('user.inc.after-login-header')
        <div class="login-page help-module">
            <div class="container">
                <div class="row justify-content-center ">

                @include('user.inc.setting_left_bar')
                   
                    <div class="col-lg-8">
                        <div class="account-details help-inner-module">
                            <div class="text-center mb-4 mt-5">
                                <img src="assets/images/log-out-icon.png" class="img-fluid">
                                <h4 class="mb-0 header-text p-0">Are you sure you want to
                                    log out of the i-Contact app?</h4>
                                <p class="setting-para-text"> Logging out will end your current session and you will
                                    need to sign in again to access your account and use the app's features.</p>
                            </div>
                            <div class="text-center">
                                <a href="javascript:void(0)" id="logout" class="btn btn-gradient-primary mb-3">Log Out</a>
                                <!-- <a href="javascript:void(0);" class="btn btn-outline-primary mb-3">Cancel</a> -->
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        @include('user.inc.footer')
    </div>
    @include('user.inc.script')
</body>

</html>