<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    <?php echo $__env->make('user.inc.stylesheet', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?> 
    <style>

        span ul li {

        list-style: none;
        padding: 0;
        margin: 0;
        margin-left: -28px;
        margin-top: -16px;
        /* font-weight: bold; */
        /* color: red; */
        /* margin-top: -16px;
        margin-left: -18px; */

        }


        /* span ul{
            margin-top: -17px;
        } */

    </style>
</head>

<body class="">
    <div class="wrapper">
    <?php echo $__env->make('user.inc.login-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?> 
        <div class="login-page">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-6">
                    <form class="" id="signupform" name="signupform" method="POST" action="<?php echo e(route('set_password_post')); ?>" enctype="multipart/form-data"     data-parsley-validate="">
                            <?php echo csrf_field(); ?>
                            <?php echo $__env->make('user.inc.flash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <div class="auth-form forgot-password-module">
                            <div class="text-center mb-4">
                                <h4 class="mb-0 header-text">Set New Password</h4>
                                <p class="para-text">Ensure Your Password Is Strong, Unique,
                                    and Different from Your Previous Password.</p>
                            </div>

                                <input type="hidden" name="c_code" value="<?php echo e($countryCode); ?>">
                                <input type="hidden" name="phone" value="<?php echo e($phone); ?>">

                            <div class="mb-3">
                                <div class="input-group mb-3">
                                    <input type="password" class="form-control border-0" placeholder="New Password"
                                        aria-label="Username" aria-describedby="basic-addon1" id="new_password" name="new_password" pattern="^(?=.*[A-Za-z])(?=.*\d)(?=.*[@$!%*#?&])[A-Za-z\d@$!%*#?&]{8,}$" data-parsley-required="true" data-parsley-required-message="Please enter a new password" data-parsley-pattern-message="Please enter a valid password. It should contain at least one uppercase letter, one digit, one special character, and have a minimum length of 8 characters." data-parsley-errors-container="#newpassworderror">
                                        <span class="input-group-text cursor-pointer" id="toggle-password" >
                                             <i class="fas fa-eye-slash fa-lg" id="eye-icon"></i>
                                        </span>
                                </div>
                                <span id="newpassworderror" class="text-danger"></span>
                            </div>
                            <div class="mb-3">
                                <div class="input-group mb-3">
                                    <input type="password" class="form-control border-0" placeholder="Confirm Password"
                                        aria-label="Username" aria-describedby="basic-addon1" id="c_password" name="c_password" data-parsley-required="true" data-parsley-required-message="Please enter a confirm password" data-parsley-errors-container="#cpassworderror" data-parsley-equalto="#new_password" data-parsley-equalto-message="Password do not match">
                                        <span class="input-group-text cursor-pointer" id="toggle-passwordd">
                                             <i class="fas fa-eye-slash fa-lg" id="eye-icond"></i>
                                        </span>
                                </div>
                                <span id="cpassworderror" class="text-danger"></span>
                            </div>
                            <button type="submit" class="btn btn-gradient-primary w-100">Submit</button>
                        </div>
                    </form>    
                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('user.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?> 
    </div>
    <?php echo $__env->make('user.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?> 

    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/parsleyjs@2.9.2/dist/parsley.min.js"></script>
  

</body>

</html>
<div class="modal fade" id="set-password" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content forgot-password-module">
            <div class="modal-body p-4">
                <div class="d-flex gap-3 align-items-center">
                    <img src="assets/images/ticksign.png" class="img-fluid">
                    <div class="detail-text">
                        <h5 class="mb-1">Password Reset!</h5>
                        <p class="mb-0">
                            Your password has been changed successfully. <a href="<?php echo e(route('login')); ?>">Login Now</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/user/forgot/set_password.blade.php ENDPATH**/ ?>