<!doctype html>
<html class="no-js " lang="en">

<head>
     <meta charset="utf-8">
     <meta http-equiv="X-UA-Compatible" content="IE=Edge">
     <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
     <meta name="description" content="Responsive Bootstrap 4 and web Application ui kit.">
     <!-- Site favicon -->
     
     <title>IContact</title>
     <!-- Favicon-->
     <link rel="shortcut icon" href="<?php echo e(asset('admin_assets/assets/images/logo.png')); ?>" />

     <!-- Custom Css -->
     <link rel="stylesheet" href="<?php echo e(asset('admin_assets/assets/plugins/bootstrap/css/bootstrap.min.css')); ?>">
     <link rel="stylesheet" href="<?php echo e(asset('admin_assets/assets/css/main.css')); ?>">
     <link rel="stylesheet" href="<?php echo e(asset('admin_assets/assets/css/authentication.css')); ?>">
     <link rel="stylesheet" href="<?php echo e(asset('admin_assets/assets/css/color_skins.css')); ?>">


     <style type="text/css">
          span ul {

               list-style: none;
               padding: 0;
               margin: 0;
               font-weight: bold;

          }

          .text-danger {
               left: 0;
          }

          .theme-orange .authentication {
               background-image: url("<?php echo e(asset('admin_assets/assets/images/hero-1-bg.png')); ?>");
               background-color: #716dff;
          }

          .theme-orange .authentication .card .header {
               background-image: url("<?php echo e(asset('assets/images/my-img/collect-6.png')); ?>");
               background-color: white;
          }

          .waves-effect {
               background: black;
               background-color: black;
          }

          .btn.btn-raised {
               color: white;
          }

          .forgot {
               color: #3C4858;
          }

          .authentication .card .header h1 {
               color: white;
          }

          .authentication .card .header img {
               width: 100px;
               height: 100px;
          }

          
     </style>
</head>


<body class="theme-orange">
     <div class="authentication">
          <div class="card">
               <div class="body">
                    <div class="row">
                         <!-- <div>

                              <img src="<?php echo e(asset('admin_assets/assets/images/logo.png')); ?>" alt="" style="margin-left: 135%;">

                         </div> -->

                         <div class="col-lg-12">
                              <div class="header slideDown" style="height: 120px;">
                                  <img src="<?php echo e(asset('admin_assets/assets/images/logo.png')); ?>" style="margin-top: 0px;margin-right: 186px;height: 90px;" alt="">  
                                  <h2 style="margin-top: -50px; font-weight: bold; font-size: x-large; margin-left: 53px; color: #3c4858;">iContact</h2>
                                  <div>
                                  </div>
                                   
                              </div>
                         </div>


                         <form action="<?php echo e(route('login_post')); ?>" class="col-lg-12" method="POST" data-parsley-validate="">

                              <?php echo csrf_field(); ?>
                              <?php echo $__env->make('admin.common.flash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                              <h5 class="title mt-3">Sign in to your Account</h5>

                              <div class="form-group form-float">
                                   <div class="form-line">
                                        <input type="email" name="email" class="form-control" data-parsley-required="true" data-parsley-required-message="Please enter an email address" data-parsley-errors-container="#emailerror" data-parsley-type-message="Please enter a valid email address" autocomplete="off">
                                        <label class="form-label">Email</label>
                                   </div>
                                   <span id="emailerror" class="text-danger"></span>
                              </div>

                              <div class="form-group form-float">
                                   <div class="form-line">
                                        <input type="password" name="password" class="form-control" pattern="^(?=.*[A-Za-z])(?=.*\d)(?=.*[@$!%*#?&])[A-Za-z\d@$!%*#?&]{8,}$" data-parsley-required="true" data-parsley-required-message="Please enter a password" data-parsley-pattern-message="Please enter a valid password. It should contain at least one uppercase letter, one digit, one special character, and have a minimum length of 8 characters." data-parsley-errors-container="#passworderror" autocomplete="off">
                                        <label class="form-label">Password</label>
                                   </div>
                                   <span id="passworderror" class="text-danger"></span>
                              </div>
                              <div>
                                   <input type="checkbox" name="rememberme" id="rememberme" class="filled-in chk-col-cyan">
                                   <label style="color: #3C4858;" for="rememberme">Remember Me</label>
                              </div>

                              <div class="col-lg-12">
                                   <button class="btn btn-raised  waves-effect" type="submit" style="background-color: #716dff;">SIGN IN</button>
                              </div>
                         </form>


                         <div class="col-lg-12 m-t-20">
                              <a class="forgot" type="button" onclick="showAlert()">Forgot Password?</a>
                         </div>
                    </div>
               </div>
          </div>
     </div>
     <?php echo $__env->make('admin.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
     <script src="https://cdn.jsdelivr.net/npm/parsleyjs@2.9.2/dist/parsley.min.js"></script>

     <!-- Jquery Core Js -->
     <script src="{asset('admin_assets/assets/bundles/libscripts.bundle.js')}}"></script>
     <script src="{asset('admin_assets/assets/bundles/vendorscripts.bundle.js')}}"></script>
     <script src="{asset('admin_assets/assets/bundles/mainscripts.bundle.js')}}"></script>
     <script>
          //WHEN EDIT FORM WILL OPEN

          document.addEventListener('DOMContentLoaded', function() {
               // Get all the form inputs
               const formInputs = document.querySelectorAll('.form-control');

               // Iterate over each input
               formInputs.forEach(function(input) {
                    // Check if the input has a predefined value
                    if (input.value !== '') {
                         // Add a class to the parent form-group to show the label
                         input.parentElement.classList.add('focused');
                    }

                    // Add event listener for input focus
                    input.addEventListener('focus', function() {
                         // Add a class to the parent form-group to show the label
                         this.parentElement.classList.add('focused');
                    });

                    // Add event listener for input blur
                    input.addEventListener('blur', function() {
                         // Check if the input value is empty
                         if (this.value === '') {
                              // Remove the class from the parent form-group to hide the label
                              this.parentElement.classList.remove('focused');
                         }
                    });
               });
          });

          function showAlert() {
        alert("This feature is under development");
    }
     </script>
</body>

</html><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/admin/login.blade.php ENDPATH**/ ?>