<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    <?php echo $__env->make('user.inc.stylesheet', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</head>

<body class="">
    <div class="wrapper">
    <?php echo $__env->make('user.inc.after-login-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="login-page">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-9">

                    <form class="" id="signupform" name="signupform" method="POST" action="<?php echo e(route('add_location_post')); ?>" enctype="multipart/form-data" data-parsley-validate="">
                                    <?php echo csrf_field(); ?>
                                    <?php echo $__env->make('user.inc.flash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <div class="auth-form signup-module">
                            <div class="d-flex justify-content-between align-items-center mb-4">
                                <div>
                                    <h4 class="mb-0 header-text">Location</h4>
                                    
                                </div>
                                <div><a href="<?php echo e(route('add_social_media')); ?>" class="skip-text">Skip</a></div>

                            </div>


                            <div class="chat-search search-location">
                                <a href="javascript:void(0)" class="form-icon"><img src="assets/images/search.svg"></a>
                                <input type="text" id="location" name="location" class="form-control">
                            </div>


                            <input type="hidden" id="latitude" name="latitude" class="form-control" value="23.0171828">
                            <input type="hidden" id="longitude" name="longitude" class="form-control" value="72.3517866">
                            <input type="hidden" id="address" name="address" class="form-control" value="Ahmedabad">




                            <div class="mapouter mb-4">
                                <div class="gmap_canvas">

                                        <iframe width="1080" height="500" id="gmap_canvas"
                                                src="https://maps.google.com/maps?q=23.0171828,72.3517866&amp;t=&amp;z=13&amp;ie=UTF8&amp;iwloc=&amp;output=embed">
                                            </iframe>
                                </div>
                            </div>

                            <button type="submit" class="btn btn-gradient-primary w-100">Next</button>

                        </div>
                    </form>

                        
                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('user.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
    <?php echo $__env->make('user.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>




    <script src="https://cdn.jsdelivr.net/npm/parsleyjs@2.9.2/dist/parsley.min.js"></script>
<script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?key=AIzaSyDYZ_wk_cp8xngFPxqLOJewVNzmpgfgly0&libraries=places,drawing&sensor=false"></script>


<script>
     $(document).ready(function() {
          $("#latitudeArea").hide();
          $("#longitudeArea").hide();
     });

     function initialize() {
          var input = document.getElementById('location');
          var autocomplete = new google.maps.places.Autocomplete(input);
          input.setAttribute('placeholder', '');
          autocomplete.addListener('place_changed', function() {
               var place = autocomplete.getPlace();
               $('#latitude').val(place.geometry['location'].lat());
               $('#longitude').val(place.geometry['location'].lng());

               $("#latitudeArea").toggle(!!place.geometry && !!place.geometry.location);
               $("#longitudeArea").toggle(!!place.geometry && !!place.geometry.location);
          });
     }

     google.maps.event.addDomListener(window, 'load', initialize);
</script>














</body>

</html><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/user/card/add_location.blade.php ENDPATH**/ ?>