<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    <?php echo $__env->make('user.inc.stylesheet', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</head>

<body class="">
    <div class="wrapper">
    <?php echo $__env->make('user.inc.after-login-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="login-page">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-9">
                        <div class="event-info-module">
                            <div class="background-img text-center mb-3">
                                <h4 class="mb-3 header-text">Event-Info</h4>
                                <img src="<?php echo e($event->data->event_logo); ?>" class="img-fluid mb-3" style="width: 150px;height: 150px;">
                                <div class="description pb-3">
                                    <h2 class="text"><?php echo e($event->data->full_name); ?></h2>
                                    <a href="<?php echo e(route('users_info', ['user_id' => $event->data->user_id])); ?>">View Profile</a>
                                </div>
                            </div>
                            <!-- <hr class="divider-3 my-1 mb-3"> -->
                            <div class="text-start detail-text">
                                <span><?php echo e($event->data->name); ?></span>
                                <h2 class="mb-2"><?php echo e($event->data->description); ?></h2>
                                <p class="date-text mb-1 "><img src="assets/images/profile-icon/calendar-icon.png"
                                        class="img-fluid"><?php echo e($event->data->start_date); ?></p>
                                <p class="flag-text mb-1"><img src="<?php echo e($event->data->flag_icon); ?>"
                                        class="img-fluid "><?php echo e($event->data->event_color); ?>

                                </p>
                            </div>
                            <hr class="divider-3 my-3">
                            <div class="info-text">
                                <span>Event Description</span>
                                <p>
                                <?php echo e($event->data->description); ?>

                                </p>
                            </div>
                            <hr class="divider-3 my-3">
                            <div class="d-flex align-items-center gap-3">
                                <img src="assets/images/profile-icon/location-info.png">
                                <p class="mb-0 location-text">
                                <?php echo e($event->data->location); ?>

                                </p>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('user.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
    <?php echo $__env->make('user.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/user/event/event_info.blade.php ENDPATH**/ ?>