<!-- Sidebar Start -->
<?php $__env->startPush('style'); ?>
<!-- Favicon-->
<link rel="icon" href="favicon.ico" type="image/x-icon">
<link rel="stylesheet" href="<?php echo e(asset('admin_assets/assets/plugins/bootstrap/css/bootstrap.min.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('admin_assets/assets/plugins/jvectormap/jquery-jvectormap-2.0.3.css')); ?>" />
<link rel="stylesheet" href="<?php echo e(asset('admin_assets/assets/plugins/morrisjs/morris.css')); ?>" />
<!-- Custom Css -->
<link rel="stylesheet" href="<?php echo e(asset('admin_assets/assets/css/main.css')); ?>">
<link rel="stylesheet" href="<?php echo e(asset('admin_assets/assets/css/color_skins.css')); ?>">

<?php $__env->stopPush(); ?>
<style>
     .theme-orange .sidebar .user-info {
          background: #fff;
     }

     .sidebar .user-info .info-container .email {
          color: white;
     }

     .sidebar .user-info .info-container .name {
          color: white;

     }
</style>

<aside id="leftsidebar" class="sidebar">
     <!-- User Info -->
     <div class="user-info">
          <?php if(auth()->guard()->check()): ?>
          <div class="image">
               <img src="https://hlik-deep-bhaumik.s3.ap-south-1.amazonaws.com/studionazz/profile_images/<?php echo e(auth()->user()->profile_image); ?>" width="48" height="48" alt="User" />
          </div>
          <div class="info-container">

               <div class="name" data-toggle="dropdown"><?php echo e(auth()->user()->name); ?></div>
               <div class="email"><?php echo e(auth()->user()->email); ?></div>
               <?php endif; ?>
          </div>
     </div>
     <!-- #User Info -->
     <!-- Menu -->
     <div class="menu">
          <ul class="list">
               <li class="header">MAIN NAVIGATION</li>
               


               <li class="open <?php echo e(Request::is('home')?'active':''); ?>"> <a href="<?php echo e(route('admin.home')); ?>"><i class="zmdi zmdi-home"></i><span>Dashboard</span></a></li>

               <li class="open <?php echo e(Request::is('user-listing*') ? 'active' : ''); ?>"> 
                    
               <a href="<?php echo e(route('user_listing')); ?>"><i class="zmdi zmdi-account"></i><span>Manage users</span></a>

               </li>
               <li class="open"> <a href=""><i class="zmdi zmdi-accounts"></i><span>Role based access</span></a></li>

               <li class="open <?php echo e(Request::is('card-listing*') ? 'active' : ''); ?>"> <a href="<?php echo e(route('card_listing')); ?>"><i class="zmdi zmdi-card"></i><span>Manage cards</span></a></li> 

               <li class="open"> <a href=""><i class="zmdi zmdi-notifications-none"></i><span>Send notification</span></a></li>

               <li class="open"> <a href=""><i class="zmdi zmdi-view-quilt"></i><span>Manage reports</span></a></li>

               <li class="open"> <a href="javascript:void(0);" class="menu-toggle"><i class="zmdi zmdi-pages"></i><span>Manage page content</span></a>
                    <ul class="ml-menu">
                         <li><a href="">About us</a></li>
                         <li><a href="">Privacy Policy</a></li>
                         <li><a href="">Contact Us</a></li>
                         <li><a href="">FAQ</a></li>
                         <li><a href="">Terms & Conditions</a></li>
                    </ul>
               </li>

             
          </ul>
     </div>
     <!-- #Menu -->
</aside>
<?php /**PATH /opt/lampp/htdocs/icontact/resources/views/admin/inc/sidebar.blade.php ENDPATH**/ ?>