<!doctype html>
<html class="no-js " lang="en">

<head>
     <meta charset="utf-8">
     <meta http-equiv="X-UA-Compatible" content="IE=Edge">
     <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
     <meta name="description" content="Responsive Bootstrap 4 and web Application ui kit.">
     <link rel="shortcut icon" href="<?php echo e(asset('admin_assets/assets/images/logo.png')); ?>" />
     <title>IContact</title>

     <?php echo $__env->make('admin.inc.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
     <?php echo $__env->yieldPushContent('style'); ?>
</head>

<body class="theme-orange">
     <!-- Page Loader -->
     <div class="page-loader-wrapper">
          <div class="loader">
               <div class="line"></div>
               <div class="line"></div>
               <div class="line"></div>
               <p>Please wait...</p>
          </div>
     </div>
     <!-- Overlay For Sidebars -->
     <!-- <div class="overlay"></div>
     <div class="search-bar">
          <div class="search-icon"> <i class="material-icons">search</i> </div>
          <input type="text" placeholder="Explore Nexa...">
          <div class="close-search"> <i class="material-icons">close</i> </div>
     </div> -->
     <!-- Top Bar -->
     <?php echo $__env->make('admin.inc.topbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

     <!-- Left Sidebar -->
     <?php echo $__env->make('admin.inc.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>








     <!-- Main Content -->
     <?php echo $__env->yieldContent('content'); ?>



     <?php echo $__env->make('admin.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

     <?php echo $__env->yieldPushContent('script'); ?>


</body>

</html><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/admin/layouts/index.blade.php ENDPATH**/ ?>