<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    <?php echo $__env->make('user.inc.stylesheet', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</head>

<body class="">
    <div class="wrapper">
    <?php echo $__env->make('user.inc.after-login-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="login-page">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-9">
                        <div class=" followers-module">
                            <div class="chat-search">
                                <input type="text" placeholder="Search" name="" class="form-control">
                                <a href="#" class="form-icon"><img src="<?php echo e(asset('assets/images/search.svg')); ?>"></a>
                            </div>
                            <ul class="flollowers-list list-unstyled" tabindex="5000">
                            <?php $__currentLoopData = $followers->data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $followersUser): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li class="follower-name">
                                    <div class="leftdiv">
                                        <a href="<?php echo e(route('users_info', ['user_id' => $followersUser->user_id])); ?>">
                                             <?php if($followersUser->profile_image != null && $followersUser->profile_image != "https://hlik-deep-bhaumik.s3.amazonaws.com/iContact/profileImages/" ): ?>
                                          <img src="<?php echo e($followersUser->profile_image); ?>" alt="" class="follower-img">
                                          <?php elseif($followersUser->avatar_icon != null): ?>
                                          <img src="<?php echo e($followersUser->avatar_icon); ?>" alt="" class="follower-img">
                                          <?php elseif($followersUser->business_logo != null): ?>
                                          <img src="<?php echo e($followersUser->business_logo); ?>" alt="" class="follower-img">
                                          <?php else: ?>
                                          <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRnZO-2fYKVDKQXtWrGKW4Tl6cYisp9NHL_ng4zunXzLQ&s" alt="" class="follower-img">
                                          <?php endif; ?>
                                          </a>
                                        <div class="name">
                                             <a href="<?php echo e(route('users_info', ['user_id' => $followersUser->user_id])); ?>">

                                                  <?php if($followersUser->user_type != "C"): ?>
                                                  <h4 class=""><?php echo e($followersUser->full_name); ?></h4>
                                                  <?php else: ?>
                                                  <h4 class=""><?php echo e($followersUser->business_name); ?></h4>
                                                  <?php endif; ?>
                                             </a>
                                        </div>
                                        
                                    </div>
                                    <div class="rightdiv">
                                        <?php if($followersUser->is_follow == 1): ?>  
                                         <a href="" class="btn btn-following ">Following</a>
                                        <?php else: ?>
                                         <a href="javascript:void(0)" data-id="<?php echo e($followersUser->user_id); ?>" class="btn btn-followers follow">Follow</a>
                                        <?php endif; ?>
                                    </div>
                                </li>
                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </ul>




                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('user.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
    <?php echo $__env->make('user.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
<script>
 
 $(document).ready(function () {


        $('.follow').on('click', function (e) {
            e.preventDefault();
            var id = $(this).data('id');
            $.ajax({
                url: "<?php echo e(route('follow')); ?>",
                type: 'POST',
                dataType: 'json',
                data: {
                    _token: '<?php echo e(csrf_token()); ?>',
                    follow_id: id,
                },
                success: function (response) {
                
                    if (response.url) {
                        location.reload();
                    }
                },
                error: function (xhr, status, error) {
                    console.error(xhr.responseText);
                }
            });
        });
});
    </script>
</body>

</html><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/user/user_info/followers.blade.php ENDPATH**/ ?>