<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Premium Bootstrap 5 Landing Page Template" />
    <meta name="keywords" content="bootstrap 5, premium, marketing, multipurpose" />
    <meta name="author" content="Coderthemes" />
    <title>IContact</title>
    <?php echo $__env->make('user.inc.stylesheet', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <style>

span ul li {

list-style: none;
padding: 0;
margin: 0;
margin-top: -16px;
/* font-weight: bold; */
color: red;
/* margin-top: -16px;
margin-left: -18px; */

}


    </style>
</head>

<body class="">
    <div class="wrapper">
    <?php echo $__env->make('user.inc.after-login-header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="login-page">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-9">


                    <form class="" id="signupform" name="signupform" method="POST" action="<?php echo e(route('edit_personal_card_post')); ?>" enctype="multipart/form-data" data-parsley-validate="">
                                    <?php echo csrf_field(); ?>
                                    <?php echo $__env->make('user.inc.flash', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <div class="auth-form signup-module">
                            <div class="text-center mb-4">
                                <h4 class="mb-0 header-text">Edit Business Info</h4>
                                <p class="para-text">Please enter your business details</p>
                            </div>
                            <div class="mb-3 text-center">
                            <label class="profile-img edit-profile-img mb-3">
                                    <?php if($homeData->data->business_logo != null): ?>
                                    <img src="<?php echo e($homeData->data->business_logo); ?>" id="previewDocument">
                                    <?php endif; ?>

                                    <input type="file" name="business_logo" id="business_logo" value="" accept="image/*" data-parsley-required="true"  data-parsley-errors-container="#imageerror" data-parsley-required-message="Please upload a business logo">
                                </label>
                                <span id="imageerror" class="text-danger"></span>
                            </div>


                            <div class="mb-3">
                                <input type="text" class="form-control" id="name" placeholder="Business name" data-parsley-required="true"  data-parsley-pattern="^(?!\s)(?!.*[._@#]).*" data-parsley-errors-container="#bnameerror" data-parsley-required-message="Please enter a business name"   data-parsley-pattern-message="Business name cannot start with a space" name="name" value="<?php echo e($homeData->data->name); ?>" />
                            </div>
                            <span id="bnameerror" class="text-danger"></span>



                            <div class="mb-3">
                                <input type="text" class="form-control" id="designation" name="designation" value="<?php echo e($homeData->data->designation); ?>" placeholder="Designation" data-parsley-required="true"  data-parsley-pattern="^(?!\s)(?!.*[._@#]).*" data-parsley-errors-container="#dname" data-parsley-required-message="Please enter a designation"   data-parsley-pattern-message="Designation cannot start with a space" />
                            </div>
                            <span id="dname" class="text-danger"></span>

                            <div class="mb-3">
                                <div class="phone-number d-flex gap-2">
                                    <select class="form-control" style="width:27%" name="country_code" id="country_code" value="<?php echo e($homeData->data->country_code); ?>">
                                        <option>+91</option>
                                        <option>+124</option>
                                        <option>+0012</option>
                                    </select>
                                    <input type="tel" value="<?php echo e($homeData->data->mobile_number); ?>" class="form-control" name="mobile_number" id="mobile_number"
                                    placeholder="Phone Number" data-parsley-required="true"
                                    data-parsley-errors-container="#moberror" data-parsley-required-message="Please enter a mobile number"
                                    pattern="[0-9]+" inputmode="numeric"
                                    data-parsley-pattern-message="Please enter only numeric characters for the phone number">
                                </div>
                            </div>
                            <span id="moberror" class="text-danger"></span>

                            <div class="mb-3">
                                <div class="input-group mb-3">
                                    <input type="email" class="form-control border-0" placeholder="Email" data-parsley-required="true"  data-parsley-errors-container="#emailerror" data-parsley-required-message="Please enter a email"
                                   aria-describedby="basic-addon1" id="email" name="email" value="<?php echo e($homeData->data->email); ?>">
                                    <a href="#" class="text-dark input-group-text">
                                        <img src="assets/images/email-icon.png">
                                    </a>
                                </div>
                                <span id="emailerror" class="text-danger"></span>
                            </div>

                            <input type="hidden" name="user_type" id="user_type" value="C">
                            
                            <button type="submit" class="btn btn-gradient-primary w-100">Next</button>
                        </div>
                    </form>




                    </div>
                </div>
            </div>
        </div>
        <?php echo $__env->make('user.inc.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
    <?php echo $__env->make('user.inc.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/parsleyjs@2.9.2/dist/parsley.min.js"></script>

    <script>

function readURL(input) {
    if (input.files && input.files[0]) {
        var reader = new FileReader();

        reader.onload = function(e) {
            $('#previewDocument').attr('src', e.target.result);
        }

        reader.readAsDataURL(input.files[0]);
    }
}

$("#business_logo").change(function() {
    readURL(this);
});



    </script>
</body>

</html><?php /**PATH /opt/lampp/htdocs/icontact/resources/views/user/card/edit_business_card.blade.php ENDPATH**/ ?>